





.smtbl {
	BORDER-RIGHT: #000000 1px; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #000000 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px
}
.smtbl_head {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; COLOR: #FFFFFF; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7080E0; FONT-VARIANT: xsmall-caps; font-weight: bold;
}
.smtbl_body {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: center 150px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: repeat; FONT-FAMILY: "Tahoma, Arial, Helvetica"; BACKGROUND-COLOR: #ffffff
}
.bigtit {
	FONT-SIZE: 17px; COLOR: #ffcc33; FONT-FAMILY: ARIAL, HELVETICA; 
}
.hirsm {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ARIAL, HELVETICA; 
}
.hs1 {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: ARIAL, HELVETICA; TEXT-ALIGN: RIGHT;PADDING-LEFT: 5px; PADDING-RIGHT: 5px; 
}
.hs3 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ARIAL, HELVETICA; TEXT-ALIGN: RIGHT;PADDING-RIGHT: 3px; 
}
.hs2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ARIAL, HELVETICA; TEXT-ALIGN: LEFT;
}
.sm2 {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; 
}
.sm {
	FONT-SIZE: 12px; COLOR: #ffd080; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; 
}
.sm:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; 
}
.sm:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; 
}
.sm:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; 
}
.big {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; 
}
.bigtit {
	FONT-SIZE: 16px; COLOR: #E00000; FONT-FAMILY: ARIAL, HELVETICA; font-weight: bold;
}
.normy {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; line-height: 15px;
}
.norm {
	FONT-SIZE: 12px; COLOR: #ffd080; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; line-height: 15px;
}
.norml {
	FONT-SIZE: 12px; COLOR: #ffd080; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; line-height: 17px;
}
.norm:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA;
}
.norm:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; 
}
.norm:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; 
}
.tity{
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; font-weight: bold;
}
.tit {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; font-weight: bold;
}
.tit:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; xfont-weight: bold;
}
.tit:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL, HELVETICA; xfont-weight: bold;
}
.pocketpc {
	FONT-SIZE: 10px; COLOR: #0050b0; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; TEXT-ALIGN: CENTER; font-weight: bold;
}
.palm {
	FONT-SIZE: 10px; COLOR: #a00000; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; TEXT-ALIGN: CENTER; font-weight: bold;
}
.smartphone {
	FONT-SIZE: 10px; COLOR: #008800; FONT-FAMILY: TAHOMA, ARIAL, HELVETICA; TEXT-ALIGN: CENTER; font-weight: bold;
}
